/**** 亲算引导浮窗 ****/
.guideFloat {
    float: left;
    width: 100%;
  }

  .guideFloat .space {
    float: left;
    width: 100%;
    height: 1.75rem;
  }

  .guideFloat .box {
    position: fixed;
    top: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 7.5rem;
    padding: .2rem;
    background: #bf3231;
    z-index: 100;
  }

  .guideFloat .box .txt {
    width: 4.9rem;
    padding: 0 0 0 1.3rem;
    background: url(//image.ibazi.cn/m/pay/yingdao/images/teacher2.png) no-repeat left center;
    background-size: auto 100%;
    font-size: .28rem;
    color: #fff3cf;
  }

  .guideFloat .box .txt b {
    font-size: .34rem;
    color: #fff;
  }

  .guideFloat .box .txt span {
    color: #ffdbdb;
  }

  .guideFloat .box .txt a {
    float: right;
    padding: 0 .1rem;
    background: #ffe5c9;
    border-radius: .25rem;
    color: #7c1a1a;
  }

  .guideFloat .box .btn {
    width: 1.4rem;
  }

  .guideFloat .box .btn a {
    display: block;
  }

  .guideFloat .box .btn a span:first-child {
    display: block;
    background: #ffc96c;
    border-radius: .1rem;
    line-height: .55rem;
    color: #bf3231;
    font-weight: bold;
    text-align: center;
    animation: btnZoom .8s linear infinite alternate;
    -webkit-animation: btnZoom .8s linear infinite alternate;
  }

  @keyframes btnZoom {
    from {}

    to {
      transform: scale(.9);
    }
  }

  @-webkit-keyframes btnZoom {
    from {}

    to {
      transform: scale(.9);
    }
  }

  .guideFloat .box .btn a span:last-child {
    display: block;
    width: .55rem;
    height: .64rem;
    margin: 0 auto;
    background: url(//image.ibazi.cn/m/pay/yingdao/images/finger.png) no-repeat;
    background-size: 100% 100%;
    animation: fingerMove .8s linear infinite alternate;
    -webkit-animation: fingerMove .8s linear infinite alternate;
  }

  @keyframes fingerMove {
    from {}

    to {
      transform: translateY(-.1rem);
    }
  }

  @-webkit-keyframes fingerMove {
    from {}

    to {
      transform: translateY(-.1rem);
    }
  }

  .guidePopTips {
    position: fixed;
    top: 1.74rem;
    width: 100%;
    height: calc(100% - 1.75rem);
    padding: .2rem .2rem 0 0;
    background: rgba(45, 45, 45, .8);
    max-width: 7.5rem;
    z-index: 100;
  }

  .guidePopTips span {
    float: right;
    width: 5.12rem;
    height: .71rem;
    padding: .14rem 0 0 0;
    background: url(//image.ibazi.cn/m/pay/yingdao/images/txt-bg.png) no-repeat;
    background-size: auto 100%;
    line-height: .57rem;
    font-size: .24rem;
    color: #fff;
    text-align: center;
  }

  .guidePopTips span i {
    color: #ffd93f;
  }

  /**** 亲算引导浮窗 ****/